/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 200px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */
#page {
	border: 1px solid #ddd !important;
	border-top: none !important;
	}

ul.menu li a {
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	text-transform: uppercase; bold;
	color: #000 !important;
	background-color: #ff0099;
	opacity: .60;
	filter:Alpha(opacity=60);
	}
		
ul.menu li a:hover {
	background: #ff0099;
	color: #000 !important;
	opacity: .70;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: #000 !important;
	background: #ff0099;
	opacity: .70;
	}